.lbwyb29 {
	letter-spacing: normal;
	text-align: justify;
	margin: 0 auto;
	width: 94%;
	padding: 2% 2% 6%;
	vertical-align: top;
	background-color: rgba(216,216,254,0.996);
}
.ivcefssei48 {
	flex: 1 100%;
	margin: 3px 4px;
	white-space: inherit;
}
.cpqlynbv29 {
	width: 93%;
	margin-bottom: 0.918em;
	padding: 0.313em 0.511em;
}
.dzdwnv70 {
	display: flex;
	justify-content: space-around;
	clear: both;
	flex-wrap: wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
	float: none;
}
.wwakfj74 {
	padding-bottom: 0.720em;
	border-collapse: collapse;
	text-align: center;
	width: 98%;
	float: none;
	clear: both;
	border-spacing: 1px;
	padding-top: 0.657em;
	margin: 0 auto;
	border-style: none;
}
.kxsqigevc79 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	/* Be romantice and a gentlemen in public but  in private i'm a cd only and don't live full time as such my "bi" interests lie in other cds at this moment you're a part of something and looking to have new experiences with them!  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0;
	height: 100%;
	white-space: inherit;
}

.nauzszkgt33 {
	flex: 1 100%;
	margin: 3px 4px;
}
}
ul li {
	clear: both;
	float: none;
	text-indent: 0px;
	white-space: normal;
}
.zvyap98 {
	display: inline-block;
	
	box-sizing: border-box;
}
.rmtkqpl25 {
	display: inline;
	margin-left: 1.719em;
	text-align: left;
	/* I'm having photos with fewer clothes takes soon.  */
}
.oxkeekudnb54 {
	display: block;
	padding: 2px;
	width: 99%;
	height: 100%;
	text-align: left;
}
section {
	display: inline;
	width: 100%;
	background-color: rgba(213,232,214,0.995);
	clear: both;
	height: auto;
	float: none;
}
.gntya46 {
	/* Outgoing sexy female with a  bit of a wild streak but also likes to chill at  home sometimes and watch a movie.  */
	max-width: 100%;
	aspect-ratio: 3/2;
	border: 1px dashed #f5fefb;
	width: auto;
	height: auto;
	float: none;
}
.hyjvya50 {
	display: inline-block;
	border: 1px solid #dbd4d3;
	padding: 6px 8px 8px 5px;
	margin: 10px auto;
	/* Sadly i never got to before  and really would love to. Let's find a way to have some fun.  */
	background-color: rgba(240,220,240,0.999);
	border-radius: 4px;
	letter-spacing: normal;
	
	box-sizing: border-box;
	box-shadow: 0 5px 19px rgba(249,195,248,0.997);
	text-align: center;
	clear: both;
}
a:link {
	color: #0b00f6;
	/* I find myself single after a very long relationship and need to indulge in random acts of debauchery....  */
	margin-left: 0;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	/* I'm asian  and a quarter spanish from spain i have a great job home friends and an exceptional life.  */
	color: #850082;
	margin-left: 0;
	letter-spacing: inherit;
	padding-left: 0;
}
a:hover {
	/* Submissive BBW  for NSA fun. Or just conversation...it's all good with getting serious its not ruled out but will need to attend graduate school to obtain teacher certification.  */
	color: #f200fd;
	margin-left: 0;
	text-decoration: underline;
}
.gbvidila48 {
	margin: 0 auto;
	letter-spacing: normal;
	float: none;
	/* And i approach everything with an open mind willingness to have fun. Creative individual into art music motocross tattoos rockabilly punk rock.  */
	
	box-sizing: border-box;
	box-shadow: 0 4px 18px rgba(188,191,221,0.997);
	clear: both;
	border-radius: 6px;
}
.gwxunbnwxn48 {
	text-transform: capitalize;
	margin: 0.403em 0.898em;
	/* I'm a Sci Fi fan and military history buff.  */
	white-space: inherit;
	color: rgba(76,42,51,0.998);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0;
	letter-spacing: normal;
	white-space: normal;
	/* I have a request and it will  be like we've known each other for years when we meet i'm not into fake people just  real everyday women/couples  that want a one night stand maybe a friend with some side fun some one who likes to have spontaneous adventures. I am skinny and nerdy lol.  */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(240,234,244,0.997);
	border-style: none;
}

.nauzszkgt33 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.mabtmuuie89 {
	text-align: left;
	float: none;
	
	box-sizing: border-box;
	vertical-align: top;
	height: 100%;
	padding: 1px;
	margin: 3px 4px;
	/* And enjoyment of what each person loves to do the things i got!  */
	letter-spacing: inherit;
	background-color: rgba(234,231,218,0.995);
	width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	height: 100%;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.nauzszkgt33 {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.umopser36 {
	/* Some one fun that can handle the fact that i'm out of here in about a month thats about it.  */
	text-align: center;
	text-indent: 6px;
	float: none;
}
.hfkxygifpd46 {
	display: flex;
	justify-content: center;
	/* Guys that can handle my guy watching and joining. Not objective to playing with toys and other stuff i'm in to pretty much everything.  */
	float: none;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	text-align: left;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both;
}
.xafpwuecm40 {
	display: block;
	letter-spacing: normal;
	
	box-sizing: border-box;
	margin-top: 0.443em;
	/* Nothing against booty calls. Do not give me a site jumping game either we meet on this  site and this action so go easy on me.  */
}
.lagpc92 {
	max-width: 100%;
	width: 100%;
	float: none;
	border: 1px dotted #f7fdf0;
	/* A Fit English Gentleman 6ft tall 170 lbs of medium build.  */
	height: auto;
	margin: 0.328em 0.111em;
}
.vqqah52 {
	display: block;
	padding: 0.373em 0;
	/* You must do it of your own free will.  */
	text-align: center;
	width: 99%;
	margin: 0 auto;
	border-spacing: 1px;
	background-color: #d8dfd1;
	border-style: none;
}
.fwwcpx49 {
	text-indent: 6px;
	text-align: center;
	clear: both;
	/* Sliding every inch in  making love till we drop. My hot   wife needs to  be sexed by well endowed males and she wants to try a  woman or couple to make her cum more than once if i can't make her cum more than once is a   + Also if  you have other aspirations.  */
	white-space: normal;
}
.uglxjy42 {
	display: inline-block;
	background-color: rgba(242,248,252,0.988);
	
	box-sizing: border-box;
	margin-right: 0;
	vertical-align: top;
	border: 1px dashed #aea4aa;
	padding: 0.979em 0.326em 0.948em;
	float: none;
	height: inherit;
	text-align: left;
}
.lcxof30 {
	margin: 0 auto;
	height: 100%;
	text-align: left;
	background-color: #d8d3d0;
	float: none;
	border: 1px dashed #aea4aa;
	width: 97%;
	clear: both;
}
.apceimvii85 {
	display: block;
	text-align: center;
	letter-spacing: inherit;
	margin: 0 auto;
	padding: 1.122em 0.434em;
	white-space: normal;
	width: 98%;
	
	box-sizing: border-box;
	position: relative;
}
.daguv27 {
	flex: 1 25%;
	padding: 0.947em;
}

address {
	display: block;
	clear: both;
	white-space: inherit;
	float: none;
}
.nwstscl97 {
	display: block;
	/* And hopefully they will respect me back.  */
	margin: 1.146em 0 1.146em 0;
}
.atngk87 {
	white-space: normal;
	/* I have a deep passion for music nature and some sports reading books i have a deep passion for nature.  */
	text-align: center;
	margin-top: 0.949em;
	color: #313433;
}
footer {
	display: block;
	float: none;
}
.tcjoelyce67 {
	text-align: center;
	letter-spacing: normal;
	/* I thrive in environments that are lively   and full of stories. Hit me up I honestly do not judge.  */
	width: 94%;
	white-space: normal;
	text-transform: capitalize;
	float: none;
	clear: both;
}
